MySQL 4.0.23 and 4.1.8 for Debian 3.0 updated
Posted on: 01/21/2005 07:24 AM

DotDeb.org has released updated MySQL 4.0.23 and 4.1.8 packages for Debian GNU/Linux 3.0

A security alert has been published on MySQL 4.0 and 4.1 :
http://www.debian.org/security/2005/dsa-647

I just uploaded new packages that fix it. Please apt-get upgrade as soon as possible.

Here the apt source:

deb http://packages.dotdeb.org ./



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mysql_4023_and_418_for_debian_30_updated.html)